LibreOffice LibreOffice 7.2 SDK API Reference

List of all members
XXMLElementWrapper Interface Reference

Interface of XML Element Wrapper. More...

`import"XXMLElementWrapper.idl";`

Inheritance diagram for XXMLElementWrapper:

## Additional Inherited Members
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Interface of XML Element Wrapper.

This interface is used to wrap an element information, which make it enable to transfer the element information between different languages, such as C++/Java.

The documentation for this interface was generated from the following file:

- com/sun/star/xml/wrapper/XXMLElementWrapper.idl